Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.2.0,4.0.
 0)"
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.ui.workbench;bundle-version="[3.0.0,4.0.0)"
Bundle-Version: 3.2.0.I20060605-1400
Bundle-Localization: fragment-compatibility
Bundle-Name: %fragmentName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.ui.workbench.compatibility
Bundle-RequiredExecutionEnvironment: J2SE-1.4

